/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
	
	.td_block_template_1 .block-title{ display:none;}
	.td_block_template_1 .block-title{ display:none;}
*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400;1,600&display=swap');
.covidtag a{ padding:3px; text-align: center; font-size: 10px; font-weight: 300; margin:0 auto; display: block; background: #282928; color: #fff !important; }
.td-post-views { display:none; }
.online-edition-template-default .td-post-views { display:inline; }
.td-header-style-3 .td-header-sp-logo {
   
    margin: 0px !important;
}
#noad .mx-hide { display:none !important; visibility:hidden; }
#noad div#div-gpt-ad-1543920342661-0.mx-hide { display:none !important; visibility:hidden; }
.mx-mega-ads .block-title{ display:none;}
.sb-1 .block-title{ display:none;}
.sb-2 .block-title{ display:none;}
.mx-lb-right .block-title{ display:none;}
.mx-lb-left .block-title{ display:none;}
.sb-3 .block-title{ display:none;}
.sb-4 .block-title{ display:none;}
.sb-5 .block-title{ display:none;}
.sb-6 .block-title{ display:none;}
.td_block_template_4 iframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
	margin-bottom:15px;	
	}
.td-video-template-bg .breadcrumb_last {color:#cdcdcd;}
/* MX OVERRIDES */
.td-header-style-3 .td-header-sp-logo img {
    max-height: 78px;
}
.td-header-style-3 .td-header-sp-logo {
    width: 284px;
    position: relative;
    height: 90px;
    margin: 0px;
    float: left;
}
.td-header-mx-rec {
    width: 720px;
    position: relative;
    min-height: 0 !important;
	float:right;
	vertical-align:middle;
	padding-top: 7px;
	
}
.td-header-mx-recs {
    width: 360px;
    position: relative;
    min-height: 0 !important;
	float:right;
	vertical-align:middle;
	padding-top: 7px;
	
}
.mx-mega-ads {
    width: 532px;
    position: relative;
    
    float: right;
    vertical-align: middle;
    padding-top: 14px;
    /* margin-right: 0px !important; min-height: 90px !important; */
}
.mx-l-2px{ margin-right:2px;}
.mx-spacer{ margin-right:2px;}
.td_block_wrap {
    margin-bottom: 25px !important;
}
.td-a-rec-id-custom_ad_1 > div, .td-a-rec-id-custom_ad_2 > div, .td-a-rec-id-custom_ad_3 > div, .td-a-rec-id-custom_ad_4 > 

div, .td-a-rec-id-custom_ad_5 > div {
    margin-bottom: 14px;
}
.td-main-page-wrap {
    padding-top: 25px;
}
.td_block_wrap .custom-html-widget{ margin-left:auto !important; margin-right:auto !important; display:block; max-

width:328px;}
/* MX DEV STYLES*/
.mx-center { }
.mx-viewport { display:block;}
.td_block_weather .td-weather-wrap {
    color: #ffffff !important;
}
.widget {
    font-family: 'Open Sans', arial, sans-serif;
    margin-bottom: 14px;
}
.mx-spacer-25 { display:block; height:25px;}

/*Company Listings*/
ul.mx-directory { margin:0px !important; margin-bottom:15px;}
ul.mx-directory li { list-style:none; margin:0px !important;}
ul.mx-directory .cat-item a{ border-bottom:1px solid #cdcdcd; padding:3px 5px; font-size:120%; display:block; margin-

top:15px; color:#282928;}
ul.children .cat-item a{ padding:3px 5px; border:0px solid #ffffff; margin-left:7px; font-size:100%; margin-top:3px;  

color:#282928}
ul.mx-directory li a:hover{ color:red !important;}
.cat-item .td-widget-no{ visibility:hidden;}
.children .td-widget-no{ visibility:visible;}
.td-widget-no { font-size:60%; color:red !important;}
.td-widget-no::before {content: " [";}
.td-widget-no::after {content: "]";}
li.cat-item { list-style:none; margin:0px !important; }
/**/
#mx-filter{}
ul.mx-editions{ margin:0px !important; margin-bottom:15px;}
ul.mx-editions li { list-style:none; margin:0px !important; display: inline-block;}
ul.mx-editions .cat-item a {
        color: #fff;
    background-color: #222222;
   font-size: 11px;
    padding: 4px 8px 5px 8px;
    white-space: nowrap;
    display: inline-block;
	font-family: 'Open Sans', arial, sans-serif;
    font-size: 10px;
    font-weight: 600;
    line-height: 1;
    background-color: #222222;
    color: #fff;
    margin-right: 5px;
    padding: 3px 6px 4px;
    display: block;
    vertical-align: top;
}
.mx-down-link{ padding:5px 13px; background:red; color:#fff; text-decoration:none; }
.mx-down-link:hover{ text-decoration:none; }
.wp-caption {
    text-align: left;
    max-width: 100%;
}
.td-crumb-container {
    min-height: 25px;
    margin-bottom: 7px;
    padding-top: 7px;
}
.td-post-template-3 .td-crumb-container {
    min-height: 25px;
    margin-bottom: 7px;
    padding-top: 7px;
}
#div-gpt-ad-1542752268207-0 iframe{	
	margin-left: auto;
    margin-right: auto;
    display: block;}
#div-gpt-ad-1542748942185-0 iframe{	
	margin-left: auto;
    margin-right: auto;
    display: block;}
#div-gpt-ad-1542812197129-0 iframe{	
	margin-left: auto;
    margin-right: auto;
    display: block;}
#div-gpt-ad-1542877334883-0 iframe{	
	margin-left: auto;
    margin-right: auto;
    display: block;}
#div-gpt-ad-1542979219462-0 iframe{	
	margin-left: auto;
    margin-right: auto;
    display: block;}
#div-gpt-ad-1542980478228-0 iframe{	
	margin-left: auto;
    margin-right: auto;
    display: block;}

.mx-scr-shot{ border:1px solid #cdcdcd;}
a.mx-file-download{ padding:7px 13px; background-color:#E4241E; color:#ffffff !important; text-decoration:none; text-

transform:uppercase;  -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;}
a.mx-file-download:hover{ text-decoration:none; border-bottom:1px solid #cdcdcd; color:#ffffff !important;}	
.mx-file-download a{ color:#ffffff !important; text-transform:uppercase;}
.mx-file-download a:hover{
background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;	
	}
input[type=submit] {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    background-color: #E4241E;
    border-radius: 0;
    border: none;
    padding:7px 13px;
    font-weight: 500;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
	text-transform:uppercase;
}
input[type=submit]:hover {
  background-color: #222222 !important;
}
.td_default_btn:hover, .td_round_btn:hover {
    background-color: #222222 !important;
}
#nf-field-5, #nf-field-4 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    background-color: #E4241E;
    border-radius: 0;
    border: none;
    padding:7px 17px;
    font-weight: 500;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
	text-transform:uppercase;
	color:#ffffff !important; 
}

#nf-field-5:hover, #nf-field-4:hover {
    background-color: #222222 !important;
}
.nf-form-content{font-family: 'Roboto', sans-serif;} 
input[type=text], input[type=url], input[type=tel], input[type=email], select, textarea {
    font-size: 16px;
    line-height: 24px;
    color: #555555;
    border: 1px solid #cdcdcd;
    width: 100%;
    max-width: 100%;
    height: 34px;
    padding: 7px 17px;
}
.nf-field-label label {
    font-weight: 400 !important;
    margin: 0;
    padding: 0;
}
.mx-form-success { padding:15px; background:#CBE8C8; border:1px solid #cdcdcd;}
.td-category-header .td-page-title {
    text-transform: uppercase;
    font-weight: inherit;
    margin-top: -2px;
    margin-bottom: 0;
}
#div-gpt-ad-1568191226100-0	{ display:none;}
@media only screen and (max-width: 1440px) {
#div-gpt-ad-1568191226100-0	{ display:none;}
}
@media only screen and (max-width: 1140px) {
.mx-viewport { display:none;}	
.mx-5{ margin-right:0px;}
#div-gpt-ad-1543920342661-0 { display:none;}
#div-gpt-ad-1568191226100-0	{ display:block;}
	}
@media only screen and (max-width: 720px) { 
.td-main-page-wrap {
    padding-top: 4px;
}
#div-gpt-ad-1568191226100-0	{ display:block;}
#div-gpt-ad-1543920342661-0 { display:none;}
}
p{ font-family: 'Open Sans', sans-serif; }
.td-post-content p, .td-post-content {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 17px;
    line-height: 31px;
}
/*.mx-nopad p{ margin: 0 !important; padding: 0 !important; }*/
.mx-row-pad { margin-bottom: 15px; }